@charset "EUC-JP";
/* CSS Document */

/*Initialize*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,select {
	margin: 0px;
	padding: 0px;
}

table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup,sub {line-height:-1px;vertical-align: text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}
img {border:none;}

strong {
	font-weight:bold;
}

a,
a:link {
	color:#03c;
	text-dcoration:underline;
}

a:visited {
	color:#609;
}

a:hover {
	color:#c33;
	text-decoration:none;
}

ruby { font-family: Arial;}
rp   { font-size: 6pt;}
rt   { font-size: 6pt;}


/*clearfix*/
.clearfix:after,
#Header:after,
#HeaderTabs:after,
#HdFaq:after,
#Pta:after,
#Serch:after,
#LowerNavi:after,
#Wrapper:after,
#Hiragana dl:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:".";
}

.clearfix,
#Header,
#HeaderTabs,
#HdFaq,
#Pta,
#Serch,
#LowerNavi,
#Wrapper,
#Hiragana dl {
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix,
* html #Header,
* html #HeaderTabs,
* html #HdFaq,
* html #Pta,
* html #Serch,
* html #LowerNavi,
* html #Wrapper,
* html #Hiragana dl {
	height:1%;
}

.clearfix,
#Header,
#HeaderTabs,
#HdFaq,
#Pta,
#Serch,
#LowerNavi,
#Wrapper,
#Hiragana dl {
	display:block;
}
/* End hide from IE-mac */


body {
	color: #444444;
	text-align:center;
	font-family:"Hiragino Kaku Gothic Pro",Osaka,Arial,Helvetica,sans-serif;
}

html {
	overflow-y:scroll;
}


/*
Container===================================================*/
#Container {
	width: 1070px;
	margin: 0 auto;
	text-align:left;
	font-size: 14.5px;
	line-height:1.3;
	*font-size:medium;
    *font:x-medium;
}

/*
Header===================================================*/
#Header {
	width:1070px;
}

#HeaderGlobal {
	float: left;
	width: 500px;
	height: 55px;
}

#HeaderGlobal h1 {
	float:left;
	width: 147px;
	height: 55px;
}

/* Hides from IE-mac \*/
#HeaderGlobal a {
	overflow:hidden;
}
/* End hide from IE-mac */

#HeaderGlobal h1 a {
	display: block;
	width: 141px;
	height: 55px;
	background: url(/new_image/common/lg_global.gif) no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}


#HeaderGlobal h2 {
	float:left;
}

#HeaderGlobal h2 a,
#HeaderGlobal h2 span {
	display:block;
	height:55px;
	text-indent:-9999px;
}

/*ヘッダ右上メニュー*/
#HdFaq {
	float: right;
	padding:1px 0 0;
	font-size:12px;
	line-height:18px;
	/*margin-right:-28px;*/
}


/*IE7*/
*:first-child+html #HdFaq{
	float: right;
	padding:1px 0 0;
	font-size:12px;
	line-height:18px;
	margin-right:0;
}

#HdFaq li {
	float:left;
	overflow:hidden;
}


#HdGreen {
	width:9.7em;
	height:25px;
	margin:1px 0 0;
	background: url(/image/header/bi_green.gif) no-repeat;
}

#HdHelp {
	width:6.3em;
	height:25px;
	margin:1px 0 0;
	background: url(/image/header/bi_help.gif) no-repeat;
}


#HdGreen a,
#HdHelp a {
	display:block;
	padding:2px 0 0 27px;
}

#Hiragana {
	/*width:160px;*/
	/*width:13.5em;*/
	background:#fff;
}

/*\*/
* html #Hiragana {
	width:170px;
}
/**/
*:first-child+html #Hiragana {
	width:auto;
}


#Hiragana dl {
	padding:3px 0 0 10px;
}

#Hiragana dt,
#Hiragana dd {
	float:left;
}

#Hiragana dt {
	padding-right:8px;
}

#Hiragana .HON {
	width:38px;
	height:21px;
}

#Hiragana .HON a.on {
	background: url(/image/header/bt_hiragana.gif) 0 0 no-repeat;
}

#Hiragana .HON a {
	background: url(/image/header/bt_hiragana.gif) 0 -18px no-repeat;
}

#Hiragana .HOF {
	width:36px;
	height:21px;
}

#Hiragana .HOF a.on {
	background: url(/image/header/bt_hiragana.gif) -32px 0 no-repeat;
}

#Hiragana .HOF a {
	background: url(/image/header/bt_hiragana.gif) -32px -18px no-repeat;
}


#Hiragana .HON a,
#Hiragana .HOF a {
	display:block;
	width:32px;
	height:18px;
	text-indent:-9999px;
	text-decoration:none;
}


/*\*/
#Header a {
	overflow:hidden;
}
/**/


/*ヘッダ右上メニュー2*/

#Pta {
	float:right;
	padding:5px 0 0;
}

* html #Pta {
	clear: both;
	padding:5px 0 0;
	width:306px;
}

*:first-child+html #Pta {
	clear: both;
	padding:5px 0 0;
	width:300px;
}


#Pta li {
	float:left;
	text-indent: -9999px;
	line-height:21px;
	margin-left:6px;
}


#Pta li a {
	text-decoration:none;
	overflow:hidden;
	outline:none;
}

#LearnHome a {
	display: block;
	width: 94px;
	height: 24px;
	background: url(/image/header/hn_gakusyu_nm.gif) no-repeat;
}

#TeachHome {
	width: 94px;
	height: 24px;
}

#TeachHome a {
	display: block;
	width: 94px;
	height: 24px;
	background: url(/image/header/hn_teacher_nm.gif) no-repeat;
}

#ParentHome {
	width: 94px;
	height: 24px;
}

#ParentHome a {
	display: block;
	width: 94px;
	height: 24px;
	background: url(/image/header/hn_parent_nm.gif) no-repeat;
}



/*
ヘッダ横イラスト-----------------------------------------------------*/
#ecology #Header {background:url(/image/header/illust_hd_ecology.gif) 200px 0 no-repeat;}
#zukan #Header {background:url(/image/header/illust_hd_zukan.gif) 195px 0 no-repeat;}
#timetable #Header {background:url(/image/header/illust_hd_timetable.gif) 327px 0 no-repeat;}
#work #Header {background:url(/image/header/illust_hd_work.gif) 335px 0 no-repeat;}
#wadai #Header {background:url(/image/header/illust_hd_wadai.gif) 290px 0 no-repeat;}
#insect #Header {background:url(/image/header/illust_hd_insect.gif) 250px 0 no-repeat;}
#planet #Header {background:url(/image/header/illust_hd_planet.gif) 325px 0 no-repeat;}
#wcars #Header {background:url(/image/header/illust_hd_wcars.gif) 340px 0 no-repeat;}
#dino #Header {background:url(/image/header/illust_hd_dino.gif) 250px 0 no-repeat;}
#shirabemono #Header {background:url(/image/header/illust_hd_shirabemono.gif) 300px 0 no-repeat;}
#Searchword #Header {background:url(/image/header/illust_hd_searchword.gif) 288px 0 no-repeat;}
#Game #Header {background:url(/image/header/illust_hd_game.gif) 210px 0 no-repeat;}
#Rank #Header {background:url(/image/header/illust_hd_ranking.gif) 245px 0 no-repeat;}
#Fortune #Header {background:url(/image/header/illust_hd_fortune.gif) 225px 0 no-repeat;}
#comics #Header {background:url(/image/header/illust_hd_comics.gif) 300px 0 no-repeat;}
#School #Header {background:url(/image/header/illust_hd_school.gif) 280px 0 no-repeat;}
#ww #Header {background:url(/image/header/illust_hd_ww.gif) 295px 0 no-repeat;}
#diving #Header {background:url(/image/header/illust_hd_diving.gif) 338px 0 no-repeat;}
#spot #Header {background:url(/image/header/illust_hd_spot.gif) 340px 0 no-repeat;}
#foodeducation #Header {background:url(/image/header/illust_hd_foodeducation.gif) 345px 0 no-repeat;}
#paint #Header {background:url(/image/header/illust_hd_paint.gif) 340px 0 no-repeat;}
#Paper #Header {background:url(/image/header/illust_hd_papercraft.gif) 305px 0 no-repeat;}
#typing #Header {background:url(/image/header/illust_hd_typing.gif) 310px 0 no-repeat;}
#Quiz #Header {background:url(/image/header/illust_hd_quiz.gif) 215px 0 no-repeat;}
#Toukou #Header {background:url(/image/header/illust_hd_toukou.gif) 300px 0 no-repeat;}
#update #Header {background:url(/image/header/illust_hd_update.gif) 325px 0 no-repeat;}
#guide #Header {background:url(/image/header/illust_hd_guide.gif) 215px 0 no-repeat;}

#HeaderGlobal h2 {
	float:left;
}

#HeaderGlobal h2 a,
#HeaderGlobal h2 span {
	display:block;
	height:55px;
	text-indent:-9999px;
}



/*
Search-----------------------------------------------------*/
#Serch {
	width:1070px;
	padding:10px 0 2px;
	background: #ffde2b url(/new_image/header/bg_serch.gif) 10px 5px no-repeat;
}

.Serchtable {
	float: left;
	padding:0 10px 0 40px;
}


#SerchArea {
	width: 328px;
	border:1px solid #eb6100;
	height:20px;
	padding:2px;
	background:#fff;
	vertical-align:middle;
}

#Serch_Link {
	width:500px;
	float:right;
	text-align:right;
	padding:3px 10px 0 0;
}

/* html #SerchArea {
	margin-top:3px;
}*/

/*LowerNavi*/
#LowerNavi {
	padding:5px 13px;
}

#LowerNavi dt,
#LowerNavi dd,
#LowerNavi dd li {
	float:left;
	line-height:1.1em;
}

#LowerNavi dt {
	padding:0 5px 0 0;
}

#LowerNavi dd li {
	padding:0 5px;
	border-left:solid 1px #444;
}

#LowerNavi dt,
#LowerNavi dd li {
	font-weight:bold;
}

#LowerNavi dt a,
#LowerNavi dd li a {
	font-weight:normal;
}

#LowerNavi a.c {
	font-weight:bold;
	text-decoration:none;
}

/*
Wrapper===================================================*/
#Wrapper {
	width: 1070px;
	height: auto;
	/*background: url(/new_image/common/bg_common.gif) repeat-y;*/
	border-bottom:solid 3px #ffde2b;
}


/*
メンテナンス===================================================*/
#maintenance {
padding:3px 15px 3px 15px;
font-size:10px;
color:#FF0000;
}

/*
SideNavigation===================================================*/
#SideNavigation {
	float: left;
	width: 300px;
	padding-bottom:15px;
	background-color: #faf4d9;
	height: auto;
	_font-size: 83%;
}

* html #SideNavigation {
	margin-right:-10px;
}

#SideNavigation a {
	color: #0072bc;
	text-decoration: none;
}

#SideAdtop {
	width: 300px;
	margin:0 auto 0;
	padding:5px 0 14px;
}


#SideAd {
	width: 300px;
	margin:0 auto 6px;
	padding:0 0 18px;
	/* 2014.10.06 add start */
	text-align:center;
	/* 2014.10.06 add end */
}

/*
SideNavi共通Style-------------------------------------*/
#SideNavigation h2 {
	text-indent: -9999px;
}

#SideNavigation ul {
	padding:0 24px;
}

#SideNavigation li {
	display:inline;
	line-height:1.4em;
}

#SideNavigation li a {
	display: block;
	padding: 1px 0 1px 18px;
	letter-spacing: -0.05em;
}

#SideNavigation li a:hover {
	color: #444444;
}

/*
SideNavi-「まなぼう」----------------------------------------------------*/
#Study {
	width: 300px;
	padding-bottom: 13px;
	background: url(/new_image/common/ft_study.gif) 0 bottom no-repeat;
}
#Study h2 {
	background: url(/new_image/common/ti_study.gif) no-repeat;
	height: 40px;
}

#Study ul {
	background: url(/new_image/common/bg_study.gif) repeat-y;
}

#Study li img{
padding:0;
position:relative;
}

#Study li a {
	background:#ffffff url(/new_image/common/bi_study_nm.gif) 5px 4px no-repeat;
}

#career #Study li#snCareer a,
#ecology #Study li#snEcology a,
#zukan #Study li#snZukan a,
#weather #Study li#snWeather a,
#company #Study li#snCompanyr a,
#timetable #Study li#snTimetable a,
#work #Study li#snWork a,
#wadai #Study li#snWadai a,
#insect #Study li#snInsect a,
#planet #Study li#snPlanet a,
#wcars #Study li#snWcars a,
#dino #Study li#snDino a,
#shirabemono #Study li#snShirabemono a,
#Searchword #Study li#snSearchword a,
#seasonevent #Study li#snSeasonevent a,
#study_game #Study li#snStudy_game a {
	color:#fff;
	background:#27b101 url(/new_image/common/bi_study_c.gif) 5px 4px no-repeat;
}

#Study li a:hover {
	background:#b3f473 url(/new_image/common/bi_study_ov.gif) 5px 4px no-repeat;
}

/*
SideNavi-「あそぼう」----------------------------------------------------*/
#Enjoy {
	width: 300px;
	padding-bottom: 13px;
	background: url(/new_image/common/ft_enjoy.gif) 0 bottom no-repeat;
}
#Enjoy h2 {
	background: url(/new_image/common/ti_enjoy.gif) no-repeat;
	height: 40px;
}

#Enjoy ul {
	background: url(/new_image/common/bg_enjoy.gif) repeat-y;
}

#Enjoy li a {
	background:#ffffff url(/new_image/common/bi_enjoy_nm.gif) 5px 4px no-repeat;
}

#Game #Enjoy li#snGame a,
#Rank #Enjoy li#snRanking a,
#Fortune #Enjoy li#snFortune a,
#psychology #Enjoy li#snpsychology a,
#comics #Enjoy li#snComics a,
#School #Enjoy li#snSchool a,
#ww #Enjoy li#snWw a,
#diving #Enjoy li#snDiving a,
#spot #Enjoy li#snSpot a,
#toy #Enjoy li#snToy a {
	color:#fff;
	background:#f97076 url(/new_image/common/bi_enjoy_c.gif) 5px 4px no-repeat;
}

#Enjoy li a:hover {
	background:#fbbd97 url(/new_image/common/bi_enjoy_ov.gif) 5px 4px no-repeat;
}

/*
SideNavi-「やってみよう」----------------------------------------------------*/
#Try {
	width: 300px;
	padding-bottom: 13px;
	background: url(/new_image/common/ft_try.gif) 0 bottom no-repeat;
}

#Try h2 {
	background: url(/new_image/common/ti_try.gif) no-repeat;
	height: 40px;
}

#Try ul {
	background: url(/new_image/common/bg_try.gif) repeat-y;
}

#Try li a {
	background:#ffffff url(/new_image/common/bi_try_nm.gif) 5px 4px no-repeat;
}

#foodeducation #Try li#snFoodeducation a,
#paint #Try li#snPaint a,
#Paper #Try li#snPapercraft a,
#typing #Try li#snTyping a,
#Quiz #Try li#snQuiz a,
#Toukou #Try li#snToukou a,
#message #Try li#snMessage a,
#bonolon #Try li#snBonolon a {
	color:#fff;
	background:#ff9c00 url(/new_image/common/bi_try_c.gif) 5px 4px no-repeat;
}



#Try li a:hover {
	background:#ffc350 url(/new_image/common/bi_try_ov.gif) 5px 4px no-repeat;
}


/*
SideNavi-「関連リンク」等----------------------------------------------------*/
#SideLink {
	width: 300px;
	margin: 15px 0 17px;
	padding:0 0 5px;
	background: url(/image/common/ft_link.gif) 0 bottom no-repeat;
}

#SideLink h2 {
	height: 25px;
	background: url(/image/common/ti_link.gif) no-repeat;
}

#SideLink  dl {
	padding-top: 8px;
	background:#fff url(/image/common/bg_link.gif) repeat-y;
}

#SideLink dt {
	padding:0 0 3px 28px;
	font-weight: bold;
	color: #603913;
}

#SideLink ul {
	padding-bottom: 10px;
}

#SideLink li a {
	background:#fff url(/image/common/bi_link_nm.gif) 5px 4px no-repeat;
}

#SideLink li a:hover {
	background:#9cf url(/image/common/bi_link_ov.gif) 5px 4px no-repeat;
}


/*
SideNews-「おしらせ」----------------------------------------------------*/
#SideNews {
	width: 300px;
	margin: 15px 0 17px;
	padding:0 0 5px;
	background: url(/image/common/ft_news.gif) 0 bottom no-repeat;
}

#SideNews h2 {
	height: 25px;
	background: url(/image/common/ti_news.gif) no-repeat;
}

#SideNews  dl {
	padding-top: 8px;
	background:#fff url(/image/common/bg_news.gif) repeat-y;
	clear:both;
}



#SideNews ul {
	padding-bottom:2px;
}


#SideNews p.newsttl {
padding:0 0 3px 16px;
	font-weight: bold;
	color: #603913;
	background:#fff url(/image/common/bi_news_nm.gif) 5px 4px no-repeat;
}


#SideNews p.newsimage{
	padding-bottom:5px;
	padding-left:5px;
	float:left;
	width:40px;
}


#SideNews p.newstext{
padding:0 5px 0 0;
	float:right;
	width:190px;
}

#SideNews p.newstext a{
color:#333333;
}

#SideNews p.newsline {
border-bottom:solid 1px #80D376;
width:160px;
margin:2px 18px;}

/*clearfix*/
#SideNews:after,
#SideNews ul:after,
#SideNews dl:after,
#SideNews li.newstext:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:".";
}

#SideNews,
#SideNews ul,
#SideNews dl,
#SideNews li.newstext {
	display:inline-block;
}
/* Hides from IE-mac \*/

* html #SideNews,
* html #SideNews ul,
* html #SideNews dl,
* html #SideNews li.newstext {
	height:1%;
}

#SideNews,
#SideNews ul,
#SideNews dl,
#SideNews li.newstext {
	display:block;
}
/* End hide from IE-mac */	


/*
SideNavi-ワンクリックアンケート----------------------------------------------------*/
.SideBox {
	overflow:hidden;
	width:200px;
	margin:5px 4px;
	padding:0 0 15px;
	background:url(/new_image/top/ft_sidebox_top.gif) left bottom no-repeat;
}

.SideBox form {
	padding:3px 15px;
}

.SideBox legend {
	margin-bottom:3px;
	color:#690;
	font-weight:bold;
}

.SideBox h4.oneclick {
	margin-bottom:3px;
	color:#690;
	font-weight:bold;
}

#SideNavigation .SideBox ul {
	padding:0 0 5px;
}

#SideNavigation .SideBox li {
	display:block;
	margin:.4em 0 3px 1em;
	text-indent:-1em;
}

/*IE*/
* html #SideNavigation .SideBox li {
	display:block;
	margin:4px 0 3px 1em;
	text-indent:-1em;
} 


*:first-child+html #SideNavigation .SideBox li {
	display:block;
	margin:-2px 0 3px 1em;
	text-indent:-1em;
}


#SideNavigation .SideBox #VoteButton {
	margin:0:
}

#SideNavigation .SideBox .NextLinks {
	padding:0 15px;
	text-align:right;
}


/*
SideNavi-ワンクリックアンケート中面----------------------------------------------------*/
.SideBox2 {
	overflow:hidden;
	width:200px;
	margin:5px 0;
	padding:0 0 15px;
	background:url(/new_image/top/ft_sidebox_top.gif) left bottom no-repeat;
}

.SideBox2 form {
	padding:3px 15px;
}

.SideBox2 legend {
	margin-bottom:3px;
	color:#690;
	font-weight:bold;
}

.SideBox2 h4.oneclick {
	margin-bottom:3px;
	color:#690;
	font-weight:bold;
}

#SideNavigation .SideBox2 ul {
	padding:0 0 5px;
}

#SideNavigation .SideBox2 li {
	display:block;
	margin:.4em 0 3px 1em;
	text-indent:-1em;
}

/*IE*/
* html #SideNavigation .SideBox2 li {
	display:block;
	margin:4px 0 3px 1em;
	text-indent:-1em;
} 


*:first-child+html #SideNavigation .SideBox2 li {
	display:block;
	margin:-2px 0 3px 1em;
	text-indent:-1em;
}


#SideNavigation .SideBox2 #VoteButton {
	margin:0:
}

#SideNavigation .SideBox2 .NextLinks {
	padding:0 15px;
	text-align:right;
}



/*
Footer===================================================*/
#Footer {
	width: 1070px;
	margin: 0 auto;
	font-size: 12px;
	line-height:1.3;
	text-align:center;
}


#FooterContents {
	background: url(/new_image/common/bg_footer.gif) no-repeat;
	margin:10px 0 5px;
	padding:0 5px;
	background:#000:
}


#FooterContents a {
	color:#444;
}


#FooterContents p {
	padding:8px 0;
	color:#333;
}

#FooterContents p a {
	color:#03c;
	text-decoration:none;
}

#FooterContents p a:hover {
	color:#c33;
	text-decoration:underline;
}



/*
MainContent===================================================*/
#MainContent {
	float: right;
	width: 770px;
}


/*
For Windows IE===================================================*/


/*Basic*/
/*\*/
* html #Container {
	font-size: 94%;
}
/**/
*:first-child+html #Container {
	font-size: 94%;
}

/*Footer*/
/*\*/
* html #Footer {
	font-size: 85%;
}
/**/
*:first-child+html #Footer {
	font-size: 85%;
}

/* 2014.09.03 広告ナビ幅200px→300pxへの変更に伴う他ページ影響回避のため追加 */
#Studyhome #Container {
        width: 970px;
        margin: 0 auto;
        text-align:left;
        font-size: 14.5px;
        line-height:1.3;
        *font-size:medium;
        *font:x-medium;
}
#Studyhome #Header {
        width: 970px;
}

#teacherhome #Container {
        width: 970px;
        margin: 0 auto;
        text-align:left;
        font-size: 14.5px;
        line-height:1.3;
        *font-size:medium;
        *font:x-medium;
}
#teacherhome #Header {
        width: 970px;
}

#parent #Container {
        width: 970px;
        margin: 0 auto;
        text-align:left;
        font-size: 14.5px;
        line-height:1.3;
        *font-size:medium;
        *font:x-medium;
}
#parent #Header {
        width: 970px;
}

#parent #Serch {
        width:970px;
        padding:4px 0 2px;
        background: #ffde2b url(/new_image/header/bg_serch.gif) 14px 0 no-repeat;
}

#parent #Wrapper {
        width: 970px;
        height: auto;
        border-bottom:solid 3px #ffde2b;
}

/*
SideNavigation2============================================================================20141029_追加*/

#SideNavigation2 {
	float: right;
	width: 300px;
	padding-bottom:15px;
	background-color: #faf4d9;
	height: auto;
	_font-size: 83%;
}
* html #SideNavigation2 {
	margin-right:-10px;
}

#SideNavigation2 a {
	color: #0072bc;
	text-decoration: none;
}
/*
SideNavi共通Style-------------------------------------*/
#SideNavigation2 h2 {
	text-indent: -9999px;
}

#SideNavigation2 ul {
	padding:0 24px;
}

#SideNavigation2 li {
	display:inline;
	line-height:1.4em;
}

#SideNavigation2 li a {
	display: block;
	padding: 1px 0 1px 18px;
	letter-spacing: -0.05em;
}

#SideNavigation2 li a:hover {
	color: #444444;
}

/*
SideNavi -ワンクリックアンケート-------------------------*/
#SideNavigation2 .SideBox ul {
	padding:0 0 5px;
}

#SideNavigation2 .SideBox li {
	display:block;
	margin:.4em 0 3px 1em;
	text-indent:-1em;
}

/*IE*/
* html #SideNavigation2 .SideBox li {
	display:block;
	margin:4px 0 3px 1em;
	text-indent:-1em;
} 


*:first-child+html #SideNavigation2 .SideBox li {
	display:block;
	margin:-2px 0 3px 1em;
	text-indent:-1em;
}


#SideNavigation2 .SideBox #VoteButton {
	margin:0:
}

#SideNavigation2 .SideBox .NextLinks {
	padding:0 15px;
	text-align:right;
}
/*
SideNavi-ワンクリックアンケート中面---------------------------*/

#SideNavigation2 .SideBox2 ul {
	padding:0 0 5px;
}

#SideNavigation2 .SideBox2 li {
	display:block;
	margin:.4em 0 3px 1em;
	text-indent:-1em;
}

/*IE*/
* html #SideNavigation2 .SideBox2 li {
	display:block;
	margin:4px 0 3px 1em;
	text-indent:-1em;
} 


*:first-child+html #SideNavigation2 .SideBox2 li {
	display:block;
	margin:-2px 0 3px 1em;
	text-indent:-1em;
}


#SideNavigation2 .SideBox2 #VoteButton {
	margin:0:
}

#SideNavigation2 .SideBox2 .NextLinks {
	padding:0 15px;
	text-align:right;
}



